Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 11:24:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c salma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6310146498 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0536764938            03:16 PM, 22nd May                     salma                    No thanks           03:16 PM, 22nd May                   Sohaib                   Hi Salma, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:16 PM, 22nd May                     salma                    I placed my order yesterday to collect it from store l need to know when will it arrive           03:17 PM, 22nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:18 PM, 22nd May                   Sohaib                   We see that you have placed your order 6310146498 on May 21, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:19 PM, 22nd May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           03:19 PM, 22nd May                     salma                    I need it today or tomorrow because I am traveling           03:19 PM, 22nd May                     salma                    Can It be quick           03:20 PM, 22nd May                     salma                    ?           03:20 PM, 22nd May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           03:21 PM, 22nd May                   Sohaib                   Is there anything else I can help you with?           03:21 PM, 22nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2608931